<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'condition', language 'mn', version '2.1'.
 *
 * @package     condition
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcompletions'] = 'Формд {no} үйл ажиллагааны болзол нэмэх';
$string['addgrades'] = 'Формд {no} дүнгийн болзол нэмэх';
$string['availablefrom'] = 'Хандалтыг зөвшөөрөх';
$string['availableuntil'] = 'Хүртэл хандалтыг зөвшөөрөх';
$string['completion_complete'] = 'дууссанаар тэмдэглэгдсэн байх ёстой';
$string['completion_fail'] = 'амжилтгүй дүнтэйгээр дуусгасан байх ёстой';
$string['completion_incomplete'] = 'бүрэн тэмдэглэгдээгүй байх ёстой';
$string['completion_pass'] = 'тэнцсэн дүнтэйгээр дуусгасан байх ёстой';
$string['enableavailability'] = 'Нөхцөлт хандалтыг идэвхжүүлэх';
$string['grade_atleast'] = 'дор хаяж авсан байх дүн';
$string['grade_upto'] = 'дараахаас бага:';
$string['gradeitembutnolimits'] = 'Та том, жижиг эсвэл хоёулангаар нь оруулах ёстой.';
$string['gradelimitsbutnoitem'] = 'Та дүнгийн зүйлийг сонгох ёстой';
$string['gradesmustbenumeric'] = 'Хамгийн их ба бага дүн нь тоо байх ёстой (эсвэл хоосон).';
$string['none'] = 'аль нь ч биш';
$string['notavailableyet'] = 'Одоохондоо боломжгүй';
$string['requires_completion_0'] = '<strong>{$a}</strong> үйл ажиллагаа нь бүрэн биш бол боломжгүй байна.';
$string['requires_completion_1'] = '<strong>{$a}</strong> үйл ажиллагаа нь дууссанаар тэмдэглэгдэх хүртэл боломжгүй.';
$string['requires_completion_2'] = '<strong>{$a}</strong> үйл ажиллагаа нь дууссан ба тэнцэх хүртэл боломжгүй байна.';
$string['requires_completion_3'] = '<strong>{$a}</strong> үйл ажиллагаа нь дууссан ба амжилтгүй бол боломжгүй байна.';
$string['requires_date'] = '{$a} -с боломжтой.';
$string['requires_date_before'] = '{$a} хүртэл боломжтой.';
$string['requires_date_both'] = '{$a->from} -с {$a->until} хүртэл боломжтой.';
$string['requires_grade_any'] = 'Та <strong>{$a}</strong> -д үнэлгээтэй болох хүртэл боломжгүй.';
$string['requires_grade_max'] = 'Та <strong>{$a}</strong> дээр зохих оноог аваагүй бол боломжгүй.';
$string['requires_grade_min'] = 'Та <strong>{$a}</strong> дээр шаардагдах оноонд хүрэх хүртэл боломжгүй.';
$string['requires_grade_range'] = 'Та <strong>{$a}</strong> дээр зохих оноог аваагүй бол энэ үйл ажиллагаанд хандах боломжгүй.';
$string['showavailability_show'] = 'Үйл ажиллагааг хязгаарлалтын мэдээлэлтэйгээр сааралтуулж харуулах';
