<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'mn', version '2.1'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Хэлэлцүүлгийн шинэ сэдэв нэмэх';
$string['addanewquestion'] = 'Шинэ асуулт нэмэх';
$string['addanewtopic'] = 'Шинэ сэдэв нэмэх';
$string['advancedsearch'] = 'Өргөтгөсөн хайлт';
$string['allforums'] = 'Бүх хэлэлцүүлэг';
$string['allowdiscussions'] = 'Энэ хэлэлцүүлэгт {$a}-г нийтлэх боломжтой юу?';
$string['allowsallsubscribe'] = 'Энэ форумд хүн бүр бүртгүүлэх эсвэл болохоо сонгох боломжтой';
$string['allowsdiscussions'] = 'Энэ хэлэлцүүлэгт хүн бүр нэг мэтгэлцээний сэдэв эхлүүлэх боломжтой.';
$string['allsubscribe'] = 'Бүх хэлэлцүүлэгт нэгдэх';
$string['allunsubscribe'] = 'Бүх хэлэлцүүлэгээс гарах';
$string['alreadyfirstpost'] = 'Энэ пост энэ хэлэлцүүлэгийн эхний пост болсон байна';
$string['anyfile'] = 'Ямар нэгэн файл';
$string['attachment'] = 'Хавсралт';
$string['attachment_help'] = 'Та форумын пост руу нэг эсвэл түүнээс олон файл нэмэлтээр хавсаргах боломжтой. Хэрэв та зураг хавсаргах бол, зураг нь мессэжний араас үзүүлэгдэнэ.';
$string['attachmentnopost'] = 'Та постын id-гүйгээр хавсралтуудыг экспортлож болохгүй';
$string['attachments'] = 'Хавсралтууд';
$string['blockafter'] = 'Нийтлэлийн тооны хязгаар';
$string['blockafter_help'] = 'Энэ тохиргоогоор өгөгдсөн хугацаанд хэрэглэгчийн постлож болох постуудын максимум тоог заана. mod/forum:хэмжээгүй пост илгээх сонголттой хэрэглэгч нарт пост илгээх тооны хязгаар нөлөөлөхгүй.';
$string['blockperiod'] = 'Хориглох хугацаа';
$string['blockperiod_help'] = 'Өгөгдсөн хугацаанд зөвшөөрсөн постуудаас олон пост илгээсэн оюутнуудыг блклож болно. Энэ тохиргоогоор өгөгдсөн хугацаанд хэрэглэгчийн постлож болох постуудын максимум тоог заана. mod/forum:хэмжээгүй пост илгээх сонголттой хэрэглэгч нарт пост илгээх тооны хязгаар нөлөөлөхгүй.';
$string['blockperioddisabled'] = 'Хориглохгүй';
$string['blogforum'] = 'Блог-шиг форматаар үзүүлсэн стандарт форум';
$string['bynameondate'] = 'дэргэд {$a->name} - {$a->date}';
$string['cannotadd'] = 'Энэ форумд хэлэлцүүлэг нэмэх боломжгүй байна';
$string['cannotadddiscussion'] = 'Энэ форумд хэлэлцүүлэг нэмэхэд бүлгийн гишүүнчлэл шаардлагатай.';
$string['cannotadddiscussionall'] = 'Танд бүх оролцогч нарт зориулж хэлэлцүүлгийн шинэ сэдэв нэмэх зөвшөөрөл олгогдоогүй байна.';
$string['cannotaddsubscriber'] = 'Энэ форумд  {$a} id-тай бүртгүүлэгчийг нэмэх боломжгүй болсон байна!';
$string['cannotaddteacherforumto'] = 'Курсын 0 секцд багшийн хувиргасан форумын жишээ нэмэх боломжгүй болсон байна';
$string['cannotcreatediscussion'] = 'Шинэ хэлэлцүүлэг үүсгэх боломжгүй болсон байна';
$string['cannotcreateinstanceforteacher'] = 'Багшийн форумд шинэ курсын модулын жишээ үүсгэх боломжгүй болсон байна';
$string['cannotdeletepost'] = 'Та энэ постыг устгаж болохгүй!';
$string['cannoteditposts'] = 'Та бусад хүмүүсийн постуудыг засварлаж болохгүй!';
$string['cannotfinddiscussion'] = 'Энэ форумаас хэлэлцүүлэг олдсонгүй';
$string['cannotfindfirstpost'] = 'Энэ форумын эхний пост олдсонгүй';
$string['cannotfindorcreateforum'] = 'Сайтад зориулж үндсэн мэдээний форум олох эсвэл үүсгэх боломжгүй байна';
$string['cannotfindparentpost'] = '{$a} постын толгой эх сурвалжийг олох боломжгүй болсон';
$string['cannotmovefromsingleforum'] = 'Хэлэлцүүлэгийг энгийн дан хэлэлцүүлэгийн форумаас шилжүүлэх боломжгүй байна';
$string['cannotmovenotvisible'] = 'Форумыг харах боломжгүй байна';
$string['cannotmovetonotexist'] = 'Та тэр форум рүү шилжүүлж болохгүй - тийм форум байхгүй байна!';
$string['cannotmovetonotfound'] = 'Хайсан форум энэ курсээс олдохгүй байна.';
$string['cannotmovetosingleforum'] = 'Хэлэлцүүлэгийг энгийн дан хэлэлцүүлэгийн форумаас шилжүүлэх боломжгүй байна';
$string['cannotpurgecachedrss'] = 'Форумуудын эх сурвалж болон/эсвэл замаас хадгалагдсан RSS мэдээнүүдийг арилгах боломжгүй болсон байна';
$string['cannotremovesubscriber'] = '{$a} id-тай бүртгүүлэгчийг энэ форумаас устгах боломжгүй байна!';
$string['cannotreply'] = 'Та энэ постонд хариулт үлдээх боломжгүй';
$string['cannotsplit'] = 'Энэ форумын хэлэлцүүлэгүүдийг хувааж болохгүй';
$string['cannotsubscribe'] = 'Уучлаарай, та бүртгүүлэхийн тулд бүлгийн гишүүн болсон байх ёстой.';
$string['cannottrack'] = 'Тэр форумыг дагахыг болиулах боломжгүй байна';
$string['cannotunsubscribe'] = 'Тэр форумаас бүртгэлээ хасах боломжгүй байна';
$string['cannotupdatepost'] = 'Та энэ постыг шинэчлэж болохгүй';
$string['cannotviewpostyet'] = 'Та энэ хэлэлцvvлэг дэх бусад оюутнуудын асуултыг уншиж чадахгvй учир нь та энд бичлэг нэмээгvй байна.';
$string['cannotviewusersposts'] = 'Танд үзүүлж болох энэ хэрэглэгчийн оруулсан ямар ч пост алга.';
$string['cleanreadtime'] = 'Хуучин постуудыг уншсан цагаар тэмдэглэх';
$string['completiondiscussions'] = 'Оюутан хэлэлцүүлэг үүсгэх ёстой:';
$string['completiondiscussionsgroup'] = 'Хэлэлцүүлэг шаардлагатай';
$string['completiondiscussionshelp'] = 'Хэлэлцүүлэгүүдийг гүйцээх шаардлагатай байна';
$string['completionposts'] = 'Оюутан постын хэлэлцүүлэг эсвэл хариулт постлох ёстой';
$string['completionpostsgroup'] = 'Постууд шаардлагатай';
$string['completionpostshelp'] = 'Хэлэлцүүлэг эсвэл хариултуудыг гүйцээх шаардлагатай байна';
$string['completionreplies'] = 'Оюутан хариултуудыг постлох ёстой';
$string['completionrepliesgroup'] = 'Хариултууд шаардлагатай байна';
$string['completionreplieshelp'] = 'Хариултуудыг гүйцээх шаардлагатай байна';
$string['configcleanreadtime'] = '"Уншсан" хүснэгтээс хуучин нийтлэлүүдийг цэвэрлэх өдрийн цаг.';
$string['configdigestmailtime'] = 'Цахим шуудангийн хэлбэрээр илгээхийг сонгосон хүмүүст өдөр бүр цахим шуудангаар илгээх болно. Энэ тохиргоо нь өдрийн аль цагт захидал илгээхийг удирддаг (энэ цагаас хойш ажиллах дараагийн крон үүнийг илгээх болно).';
$string['configdisplaymode'] = 'Хэлэлцvvлэгvvдийг харах хэлбэрийг нь тохируулайгvй тохиолдолд дефаултаар харуулах';
$string['configenablerssfeeds'] = 'Энэ сонголт нь бүх хэлэлцүүлгийн хувьд RSS мэдэгдлийн боломжийг идэвхжүүлнэ. Гэхдээ хэлэлцүүлэг бүрийн тохиргоонд мэдэгдлийг идэвхжүүлэх шаардлагатай хэвээр байна.';
$string['configenabletimedposts'] = 'Форумын хэлэлцүүлэгийг үзүүлэх үед дэлгэцний тохиргоо хийхийг хүсвэл \'тийм\' гэж тохируул (туршилтын шатанд буй тул бүрэн тестлэгдээгүй)';
$string['configlongpost'] = 'Үүнээс илүү урттай бичлэг бүр нь урт хэмээн тооцогдоно(HTML-ийн тагийн тэмдэгтүүдийг тооцохгүй).  Сайтны нүүрэн хэсэг, олон нийтийн хэлбэртэй курсын хуудсууд эсвэл хэрэглэгчийн хувийн мэдээлэл дээр байгаа бичлэгүүд нь forum_shortpost болон forum_longpost гэсэн утгуудын хооронд таслагдаж товчлогдсон байгаа.';
$string['configmanydiscussions'] = 'Хэлэлцүүлгийн нэг хуудсанд харагдах хамгийн их мэтгэлцээний тоо';
$string['configmaxattachments'] = 'Пост бүрт зөвшөөрөгдөх хавсралтын хэвшмэл максимум тоо.';
$string['configmaxbytes'] = 'Веб хуудас дээрх бүх хэлэлцүүлгийн хавсралтын өгөгдмөл дээд хэмжээ (хичээлийн хязгаарлалт болон бусад тохиргооноос хамаарна)';
$string['configoldpostdays'] = 'Хуучин нийтлэлийг уншигдахаар байлгах өдрийн тоо';
$string['configreplytouser'] = 'Хэлэлцүүлгийн нийтлэлийг шуудангаар илгээхдээ хүлээн авагчид хэлэлцүүлгээр бус хувийн байдлаар хариулах боломж олгохын тулд цахим шуудан нь тухайн хэрэглэгчийн цахим шуудангийн хаягийг агуулсан байх ёстой юу? "Тийм" гэж тохируулсан ч гэсэн хэрэглэгч хувийн мэдээлэл дээрээ цахим шуудангийн хаягаа нууцлах боломжтой.';
$string['configshortpost'] = 'Энэ уртаас доош тооны тэмдэгт (HTML тагийг оруулахгүй) бүхий аливаа нийтлэлийг богино гэж үзнэ (доорхийг хар).';
$string['configtrackreadposts'] = 'Хэрэв та хэрэглэгч бүрийн уншсан/уншаагүй байдлыг хянахыг хүсвэл "тийм" гэж тохируулна уу.';
$string['configusermarksread'] = 'Хэрэв "тийм" гэж тохируулсан бол хэрэглэгч нийтлэлийг уншсан гэж гараар тэмдэглэх ёстой. Хэрэв "үгүй" гэж тохируулсан бол нийтлэлийг үзэхэд уншсан гэж тэмдэглэнэ.';
$string['confirmsubscribe'] = 'Та үнэхээр \'{$a}\' форумд бүртгүүлмээр байна уу?';
$string['confirmunsubscribe'] = 'Та үнэхээр \'{$a}\' форумаас бүртгэлээ хасуулмаар байна уу?';
$string['couldnotadd'] = 'Үл мэдэгдэх алдааны улмаас таны нийтлэлийг нэмж чадсангүй';
$string['couldnotdeletereplies'] = 'Уучлаарай, хүмүүс үүнд аль хэдийн хариу бичсэн тул устгах боломжгүй';
$string['couldnotupdate'] = 'Үл мэдэгдэх алдааны улмаас таны нийтлэлийг шинэчилж чадсангүй';
$string['delete'] = 'Устгах';
$string['deleteddiscussion'] = 'Мэтгэлцээний сэдвийг устгасан байна';
$string['deletedpost'] = 'Нийтлэлийг устгасан байна';
$string['deletedposts'] = 'Эдгээр нийтлэлийг устгасан байна.';
$string['deletesure'] = 'Та энэ нийтлэлийг устгамаар байна уу?';
$string['deletesureplural'] = 'Та энэ нийтлэл болон болон бүх хариуг устгамаар байна уу? ({$a} нийтлэл)';
$string['digestmailheader'] = 'Энэ бол таны {$a->sitename} форумын єдєр бvрийн шинэ бичлэгvvдийн тойм. Та өөрийн имэйлний тохиргоог өөрчлөхийг хүсвэл {$a->userprefs} рүү оч.';
$string['digestmailprefs'] = 'Таны хэрэглэгчийн мэдээлэл';
$string['digestmailsubject'] = '{$a}: Хэлэлцүүлгийн тойм';
$string['digestmailtime'] = 'Тойм мэдээний цахим шууданг илгээх цаг';
$string['digestsentusers'] = 'Имэйл {$a} хэрэглэгч рvv амжилттай илгээгдлээ.';
$string['disallowsubscribe'] = 'Захиалгыг зөвшөөрөхгүй';
$string['disallowsubscribeteacher'] = 'Захиалгыг зөвшөөрөхгүй (багшаас бусдад)';
$string['discussion'] = 'Мэтгэлцээн';
$string['discussionmoved'] = 'Энэ мэтгэлцээнийг \'{$a}\' руу зөөсөн байна.';
$string['discussionmovedpost'] = 'Энэ мэтгэлцээнийг <a href="{$a->forumhref}">{$a->forumname}</a> хэлэлцүүлгийн <a href="{$a->discusshref}">энд</a> зөөсөн байна.';
$string['discussionname'] = 'Мэтгэлцээний нэр';
$string['discussions'] = 'Мэтгэлцээн';
$string['discussionsstartedby'] = '{$a} хэрэглэгчийн эхлүүлсэн мэтгэлцээнүүд';
$string['discussionsstartedbyrecent'] = '{$a} хэрэглэгчийн саяхан эхлүүлсэн мэтгэлцээнүүд';
$string['discussionsstartedbyuserincourse'] = 'Хэлэлцүүлэгүүдийг  {$a->coursename} -н {$a->fullname} эхлүүлсэн';
$string['discussthistopic'] = 'Энэ сэдвээр мэтгэлцэх';
$string['displayend'] = 'Төгсгөлийг харуулах';
$string['displayend_help'] = 'Энэ тохиргоогоор тодорхой хугацааны дараа форумын постыг далдлах хэрэгтэй эсэхийг заана. Администраторууд форумын постуудыг дурын үедээ үзэж болохыг сана.';
$string['displaymode'] = 'Дэлгэцний горим';
$string['displayperiod'] = 'Yеийг харуулах';
$string['displaystart'] = 'Эхлэлийг харуулах';
$string['displaystart_help'] = 'Энэ тохиргоогоор ямар хугацаанд форумын постыг үзүүлэх хэрэгтэй эсэхийг заана. Администраторууд форумын постуудыг дурын үедээ үзэж болохыг сана.';
$string['eachuserforum'] = 'Хүн бүр нэг мэтгэлцээн эхлүүлэх';
$string['edit'] = 'Засварлах';
$string['editedby'] = '{$a->name} засварласан - анхны мэдүүлэг {$a->огноо}';
$string['editing'] = 'Засварлаж байна';
$string['emptymessage'] = 'Таны бичлэг алдаатай байна. Магадгvй та бичлэг хийгээгvй эсвэл хавсралт нь дэндvv том байна. Таны хийсэн єєрчилєлт хадгалагдсангvй.';
$string['erroremptymessage'] = 'Постын мессэж хоосон байж болохгүй';
$string['erroremptysubject'] = 'Пост гарчиггүй байж болохгүй.';
$string['errorenrolmentrequired'] = 'Та энэ контент руу нэвтрэхийн тулд энэ курст элссэн байх ёстой';
$string['errorwhiledelete'] = 'Архивыг устгахад алдаа гарлаа.';
$string['everyonecanchoose'] = 'Бүх хүн нэгдэхээр сонгох боломжтой';
$string['everyonecannowchoose'] = 'Одоо хүн бүр бүртгүүлэх сонголт хийж болно';
$string['everyoneisnowsubscribed'] = 'Одоо энэ форумд хүн бүрийг бүртгэж байна';
$string['everyoneissubscribed'] = 'Энэ мэтгэлцээнд бүх хүн нэгдсэн';
$string['existingsubscribers'] = 'Одоо байгаа захиалагчид';
$string['exportdiscussion'] = 'Хэлэлцүүлэгийг бүхлээр нь экспортлох';
$string['forcessubscribe'] = 'Энэ форумд хүн бүр заавал бүртгүүлэх ёстой';
$string['forum'] = 'Хэлэлцүүлэг';
$string['forum:addnews'] = 'Мэдээ нэмэх';
$string['forum:createattachment'] = 'Хавсралтууд үүсгэх';
$string['forum:deleteanypost'] = 'Дурын нийтлэлийг устгах (хэдийд ч)';
$string['forum:deleteownpost'] = 'Өөрийн нийтлэлийг устгах (тогтоосон хугацаанд)';
$string['forum:editanypost'] = 'Дурын бичлэгийг засварлах';
$string['forum:exportdiscussion'] = 'Хэлэлцүүлгийг бүхлээр нь экспортлох';
$string['forum:exportownpost'] = 'Өөрийн постыг экспортлох';
$string['forum:exportpost'] = 'Пост экспортлох';
$string['forum:managesubscriptions'] = 'Бүртгэлийг удирдах';
$string['forum:movediscussions'] = 'Мэтгэлцээнийг зөөх';
$string['forum:postwithoutthrottling'] = 'Постын хязгаарт үл хамаарах';
$string['forum:rate'] = 'Нийтлэлийг үнэлэх';
$string['forum:replynews'] = 'Мэдээнд хариулах';
$string['forum:replypost'] = 'Нийтлэлд хариулах';
$string['forum:splitdiscussions'] = 'Мэтгэлцээнийг хуваах';
$string['forum:startdiscussion'] = 'Шинэ мэтгэлцээн эхлүүлэх';
$string['forum:throttlingapplies'] = 'Хасагдсан оруулгууд';
$string['forum:viewallratings'] = 'Хувь хүмүүсийн өгсөн бүх дутуу үнэлгээнүүдийг үзэх';
$string['forum:viewanyrating'] = 'Бүх үнэлгээг харах';
$string['forum:viewdiscussion'] = 'Мэтгэлцээнийг харах';
$string['forum:viewhiddentimedposts'] = 'Нуусан хугацаатай нийтлэлүүдийг харах';
$string['forum:viewqandawithoutposting'] = 'Үргэлж Q(асуулт) болон A(хариулт) нийтлэлийг харах';
$string['forum:viewrating'] = 'Үнэлгээг харах';
$string['forum:viewsubscribers'] = 'Захиалагчдыг харах';
$string['forumauthorhidden'] = 'Зохиолч (Нуугдсан)';
$string['forumblockingalmosttoomanyposts'] = 'Таны нийтлэх боломжит тоо дуусаж байна. Та сүүлийн {$a->blockperiod} хугацаанд {$a->numposts} удаа нийтэлсэн бөгөөд хязгаар нь {$a->blockafter} байна.';
$string['forumbodyhidden'] = 'Энэ бичлэг танд харагдахгvй, учир нь та хэлэлцvvлэгт бичлэг нэмээгvй байна.';
$string['forumintro'] = 'Форумын танилцуулга';
$string['forumname'] = 'Хэлэлцүүлгийн нэр';
$string['forumposts'] = 'Хэлэлцүүлгийн нийтлэлүүд';
$string['forums'] = 'Хэлэлцүүлэг';
$string['forumsubjecthidden'] = 'Сэдэв (нуугдсан)';
$string['forumtracked'] = 'Уншаагүй нийтлэлүүдийг хянаж байна';
$string['forumtrackednot'] = 'Уншигдаагүй бичлэгүүд нь тэмдэглэгдэхгүй.';
$string['forumtype'] = 'Хэлэлцүүлгийн төрөл';
$string['generalforum'] = 'Ерөнхий хэрэглээнд зориулсан энгийн форумууд';
$string['generalforums'] = 'Ерөнхий хэлэлцүүлгүүд';
$string['inforum'] = '{$a} -д';
$string['introblog'] = 'Эдгээр блог руу оруулсан материалууд байхгүй болсон тул энэ форумын постуудыг энэ хичээлийн хэрэглэгч нарын блогоос ийшээ автоматаар хуулагдсан байна';
$string['intronews'] = 'Ерөнхий мэдээ ба зарлалууд';
$string['introsocial'] = 'Өөрийн ярилцахыг хүссэн сэдвээр хэлэлцүүлэг нээх';
$string['introteacher'] = 'Зөвхөн багшийн тэмдэглэл ба мэтгэлцээний хэлэлцүүлэг';
$string['invalidaccess'] = 'Энэ хуудаст зөв үнэлгээ хийгдээгүй байна';
$string['invaliddiscussionid'] = 'Хэлэлцүүлэгийн ID буруу байсан эсвэл байхаа больсон';
$string['invalidforcesubscribe'] = 'Албадмал бүртгэлийн буруу горим';
$string['invalidforumid'] = 'Форумын ID буруу';
$string['invalidparentpostid'] = 'Эх постын ID буруу';
$string['invalidpostid'] = 'Буруу постын ID - {$a}';
$string['lastpost'] = 'Хамгийн сүүлчийн нийтлэл';
$string['learningforums'] = 'Сургалтын форумууд';
$string['longpost'] = 'Урт пост';
$string['mailnow'] = 'Яг одоо захиа бичих';
$string['manydiscussions'] = 'Нэг хуудаст тавигдах хэлэлцүүлэгүүд';
$string['markalldread'] = 'Энэ мэтгэлцээний бүх нийтлэлийг уншсан гэж тэмдэглэх';
$string['markallread'] = 'Энэ хэлэлцүүлгийн бүх нийтлэлийг уншсан гэж тэмдэглэх';
$string['markread'] = 'Уншсан тэмдэг';
$string['markreadbutton'] = 'Уншсан тэмдэг  <br />';
$string['markunread'] = 'Уншаагүй тэмдэг';
$string['markunreadbutton'] = 'Уншаагvй тэмдэг <br />';
$string['maxattachments'] = 'Хавсралтуудын максимум тоо';
$string['maxattachments_help'] = 'Энэ тохиргоогоор форумын пост руу хавсаргаж болох файлуудын максимум тоог заана.';
$string['maxattachmentsize'] = 'Хавсралтын хамгийн их хэмжээ нь';
$string['maxattachmentsize_help'] = 'Энэ тохиргоогоор форумын пост руу хавсаргаж болох файлын хамгийн том хэмжээг заана.';
$string['maxtimehaspassed'] = 'Уучлаарай, ({$a}) энэ нийтлэлийг хангалттай олон удаа зассан байна!';
$string['message'] = 'Зурвас';
$string['messageprovider:digests'] = 'Бүртгүүлсэн форумын хураангуй';
$string['messageprovider:posts'] = 'Бүртгүүлсэн форумын постууд';
$string['missingsearchterms'] = 'Дараах хайлтын нэр томьёо нь зөвхөн энэ зурвасын HTML хэсэгт хүчинтэй:';
$string['modeflatnewestfirst'] = 'Шинэ хариултуудыг хамгийн эхэнд харуулах';
$string['modeflatoldestfirst'] = 'Хуучин хариултуудыг хамгийн эхэнд харуулах';
$string['modenested'] = 'Хариултуудыг үүрлэсэн хэлбэрээр харуулах';
$string['modethreaded'] = 'Хариултуудыг хэлхмэл хэлбэрээр харуулах';
$string['modulename'] = 'Хэлэлцүүлэг';
$string['modulenameplural'] = 'Хэлэлцүүлэг';
$string['more'] = 'илүү';
$string['movedmarker'] = '(Зөөсөн)';
$string['movethisdiscussionto'] = 'Энэ хэлэлцvvлгийг ,,, рvv зєєх';
$string['mustprovidediscussionorpost'] = 'Та хэлэлцүүлэгийн id эсвэл постын id оруулж, экспортлох ёстой';
$string['namenews'] = 'Форум мэдээ';
$string['namenews_help'] = 'Мэдээний форум нь курс үүсгэгдэхэд автоматаар үүсдэг сурталчилгааны зориулалттай тусгай форум юм. Курс мэдээний зөвхөн нэг форумтай байж болно. Зөвхөн багш нар болон администраторууд мэдээний форум дээр постлох эрхтэй. "Сүүлийн үеийн мэдээ" блокоор мэдээний форумаас сүүлд хийсэн хэлэлцүүлэгүүдийг үзүүлнэ.';
$string['namesocial'] = 'Нийгмийн хэлэлцүүлэг';
$string['nameteacher'] = 'Багшийн хэлэлцүүлэг';
$string['newforumposts'] = 'Хэлэлцүүлгийн шинэ нийтлэлүүд';
$string['noattachments'] = 'Энэ постонд хавсралт алга';
$string['nodiscussions'] = 'Энэ хэлэлцүүлэг одоогоор мэтгэлцээний сэдэвгүй байна';
$string['nodiscussionsstartedby'] = '{$a} ямар ч хэлэлцүүлэг эхлүүлээгүй байна';
$string['nodiscussionsstartedbyyou'] = 'Та ямар ч хэлэлцүүлэг эхлүүлээгүй байна';
$string['noguestpost'] = 'Уучилаарай, зочин бичлэг нэмэх боломжгvй.';
$string['noguesttracking'] = 'Уучлаарай, зочин хэрэглэгч хянах тохиргоо хийх боломжгүй байна.';
$string['nomorepostscontaining'] = '\'{$a}\' агуулсан нийтлэл олдсонгүй.';
$string['nonews'] = 'Шинэ мэдээ хараахан оруулаагvй байна';
$string['noonecansubscribenow'] = 'Бүртгэлийг одоогоор хаасан байна';
$string['nopermissiontosubscribe'] = 'Танд форумд бүртгүүлэгчдийг үзэх зөвшөөрөл олгогдоогүй байна';
$string['nopermissiontoview'] = 'Тан энэ постыг үзэх эрх олгогдоогүй байна';
$string['nopostforum'] = 'Уучлаарай, та энэ хэлэлцүүлэгт нийтлэх эрхгүй байна.';
$string['noposts'] = 'Нийтлэл байхгүй';
$string['nopostscontaining'] = '\'{$a}\' -г агуулсан бичлэг олдсонгvй.';
$string['nopostsmadebyuser'] = '{$a} пост оруулаагүй байна';
$string['nopostsmadebyyou'] = 'Та ямар ч пост оруулаагүй байна';
$string['noquestions'] = 'Энэ хэлэлцүүлэгт одоогоор асуулт оруулаагүй байна';
$string['nosubscribers'] = 'Одоогоор хэлэлцүүлэгт нэгдсэн хэрэглэгч байхгүй байна';
$string['notexists'] = 'Хэлэлцүүлэг байхгүй болсон байна';
$string['nothingnew'] = '{$a}-т шинэ зүйл алга';
$string['notingroup'] = 'Уучлаарай, та энэ хэлэлцүүлгийг үзэхийн тулд бүлгийн гишүүн байх шаардлагатай.';
$string['notinstalled'] = 'Форумын модул суулгагдаагүй байна';
$string['notpartofdiscussion'] = 'Энэ пост хэлэлцүүлэгт хамаагүй!';
$string['notrackforum'] = 'Уншаагүй нийтлэлийг хянахгүй';
$string['noviewdiscussionspermission'] = 'Та энэ форум дах хэлэлцүүлгийг харах эрхгүй байна.';
$string['nowallsubscribed'] = '{$a} нь бvх форумд бvртгvvлсэн байна.';
$string['nowallunsubscribed'] = '{$a} нь бvх форумд бvртгvvлээгvй байна.';
$string['nownotsubscribed'] = '\'{$a->forum} -н хуулбарыг {$a->name} имэйлээр хvлээж авахгvй.';
$string['nownottracking'] = '{$a->name}  \'{$a->forum}\' хэлэлцүүлгийг хянахаа больсон.';
$string['nowsubscribed'] = '\'{$a->forum}\'-ийн хуулбарыг {$a->name} имэйлээр хvлээж авна.';
$string['nowtracking'] = '{$a->name} нь \'{$a->forum}\' хэлэлцүүлгийг одоо хянаж байна.';
$string['numposts'] = '{$a} нийтлэл';
$string['olderdiscussions'] = 'Хуучин мэтгэлцээн';
$string['oldertopics'] = 'Хуучин сэдэв';
$string['oldpostdays'] = '... өдрийн дараа унших';
$string['openmode0'] = 'Хэлэлцvvлэггvй, хариугvй';
$string['openmode1'] = 'Хэлэлцvvлэггvй, харин хариултуудыг харахыг зєвшєєрсєн';
$string['openmode2'] = 'Хэлэлцүүлэг болон хариултуудыг харахыг зєвшєєрсөн.';
$string['overviewnumpostssince'] = 'Сүүлд холбогдсноос хойшхи бичлэгvvд';
$string['overviewnumunread'] = 'Нийт уншаагvй бичлэгийн тоо';
$string['page-mod-forum-discuss'] = 'Форумын модулын хэлэлцүүлэгийн салбар хуудас';
$string['page-mod-forum-view'] = 'Форумын модулын үндсэн хуудас';
$string['page-mod-forum-x'] = 'Форумын модулын дурын хуудас';
$string['parent'] = 'Эх үүсвэрийг харуулах';
$string['parentofthispost'] = 'Энэ нийтлэлийн эх үүсвэр';
$string['pluginadministration'] = 'Хэлэлцүүлэгийн удирдлага';
$string['pluginname'] = 'Хэлэлцүүлэг';
$string['postadded'] = '<p>Таны нийтлэл амжилттай нэмэгдлээ.</p> <p>Хэрэв та ямар нэг өөрчлөлт оруулахыг хүсвэл танд засвар хийх {$a} байна.</p>';
$string['postaddedsuccess'] = 'Таны пост амжилттай нэмэгдлээ.';
$string['postaddedtimeleft'] = 'Хэрэв та ямар нэг өөрчлөлт оруулахыг хүсвэл танд засвар хийх {$a} байна.';
$string['postincontext'] = 'Энэ нийтлэлийг агуулгаар харах';
$string['postmailinfo'] = 'Энэ бол {$a} вэб дээр бичигдсэн зурвасын хуулбар байна. Хэрвээ та vvнд хариу илгээхийг хvсвэл vvн дээр дарна уу';
$string['postmailnow'] = '<p>Энэ нийтлэлийг хэлэлцүүлгийн бүх захиалагчдад шуудангаар илгээх болно.</p>';
$string['postrating1'] = 'Ихэвчлэн утгаар нь тусгаарла';
$string['postrating2'] = 'Тусгаарлагдсан болон холбогдсон';
$string['postrating3'] = 'Ихэвчлэн утгаар нь холбосон';
$string['posts'] = 'Нийтлэлүүд';
$string['postsmadebyuser'] = '{$a}-н оруулсан постууд';
$string['postsmadebyuserincourse'] = '{$a->coursename}-н  {$a->fullname}-н оруулсан постууд';
$string['posttoforum'] = 'Хэлэлцүүлэгт нийтлэх';
$string['postupdated'] = 'Таны нийтлэлийг шинэчилсэн';
$string['potentialsubscribers'] = 'Боломжит захиалагчид';
$string['processingdigest'] = '{$a} хэрэглэгчийн тойм мэдээний цахим шууданг боловсруулж байна';
$string['processingpost'] = '{$a} нийтлэлийг боловсруулж байна';
$string['prune'] = 'Хуваах';
$string['prunedpost'] = 'Энэ нийтлэлээс шинэ мэтгэлцээн үүсгэсэн';
$string['pruneheading'] = 'Мэтгэлцээнийг хувааж энэ нийтлэлийг шинэ мэтгэлцээн рүү зөөх';
$string['qandaforum'] = 'Q ба А форум';
$string['qandanotify'] = 'Энэ бол асуулт хариултын форум. Энэ асуултуудын хариултыг харахын тул та эхлээд єєрийнхєє хариуг бичих хэрэгтэй.';
$string['re'] = 'Хариу:';
$string['readtherest'] = 'Энэ сэдвийн vлдсэн хэсгийг унших';
$string['replies'] = 'Хариултууд';
$string['repliesmany'] = 'Одоогоор {$a} хариу ирсэн';
$string['repliesone'] = 'Одоогоор {$a} хариу ирсэн';
$string['reply'] = 'Хариу';
$string['replyforum'] = 'Хэлэлцүүлэгт хариу илгээх';
$string['replytouser'] = 'Имэйл хаяг ашиглах хариулах';
$string['resetforums'] = 'Энэ төрлийн форумаас бүх бичлэгийг устга';
$string['resetforumsall'] = 'Бүх постуудыг устга';
$string['resetsubscriptions'] = 'Хэлэлцүүлгийн бүх захиалгыг устгах';
$string['resettrackprefs'] = 'Форумын бүх хайх сонголтуудыг устга';
$string['rssarticles'] = 'Сүүлд оруулсан RSS өгүүллэгүүдийн тоо';
$string['rssarticles_help'] = 'Энэ тохиргоогоор RSS мэдээнд багтаах өгүүлэлүүдийн (хэлэлцүүлэг эсвэл пост) тоог заана. Ерөнхийдөө 5-20-н хооронд байхыг зөвшөөрдөг.';
$string['rsssubscriberssdiscussions'] = '\'{$a}\' хэлэлцүүлэг дэх RSS feed-г харуулах';
$string['rsssubscriberssposts'] = '\'{$a}\' бичлэгvvд дэх RSS feed-г харуулах';
$string['rsstype'] = 'Энэ ажлын RSS мэдээ';
$string['rsstype_help'] = 'Энэ ажилд зориулж RSS мэдээг идэвхжүүлэхдээ, мэдээнд багтаах хэлэлцүүлэг эсвэл постын аль алиныг сонгоно.';
$string['search'] = 'Хайх';
$string['searchdatefrom'] = 'Нийтлэлүүд үүнээс шинэ байх ёстой';
$string['searchdateto'] = 'Нийтлэлүүд үүнээс хуучин байх ёстой';
$string['searchforumintro'] = 'Дараах талбаруудын нэг буюу хэд хэдэн хэсэгт хайлтын нэр томьёог оруулна уу:';
$string['searchforums'] = 'Хэлэлцүүлэг хайх';
$string['searchfullwords'] = 'Эдгээр үгс нь бүтэн үг шиг харагдах ёстой';
$string['searchnotwords'] = 'Эдгээр үгийг агуулахгүй';
$string['searcholderposts'] = 'Хуучин нийтлэл хайх...';
$string['searchphrase'] = 'Нийтлэлд яг энэ хэллэг байх ёстой';
$string['searchresults'] = 'Хайлтын үр дүн';
$string['searchsubject'] = 'Эдгээр үг нь сэдэвт байх ёстой';
$string['searchuser'] = 'Энэ нэр зохиогчтой тохирч байх ёстой';
$string['searchuserid'] = 'Зохиогчийн Moodle системийн ID';
$string['searchwhichforums'] = 'Аль хэлэлцүүлгээс хайхаа сонгоно уу';
$string['searchwords'] = 'Эдгээр үг нийтлэлийн аль ч хэсэгт байж болно.';
$string['seeallposts'] = 'Энэ хэрэглэгчийн бичсэн бүх нийтлэлийг харах';
$string['shortpost'] = 'Богино пост';
$string['showsubscribers'] = 'Одоо байгаа захиалагчдыг харуулах/засварлах';
$string['singleforum'] = 'Энгийн ганц хэлэлцүүлэг';
$string['smallmessage'] = '{$a->user} {$a->forumname}-нд пост үлдээсэн байна';
$string['startedby'] = '-аар эхэлсэн';
$string['subject'] = 'Сэдэв';
$string['subscribe'] = 'Энэ форумд бvртгvvлэх';
$string['subscribeall'] = 'Энэ хэлэлцүүлэгт бүх хүнийг нэгдүүлэх';
$string['subscribed'] = 'Нэгдсэн';
$string['subscribeenrolledonly'] = 'Уучлаарай, зөвхөн элссэн хэрэглэгч нар форумын постын мэдэгдэл авах хүсэлт гаргах боломжтой.';
$string['subscribenone'] = 'Бүх хүнийг энэ хэлэлцүүлгээс гаргах';
$string['subscribers'] = 'Захиалагчид';
$string['subscribersto'] = '\'{$a}\'  -д бvртгvvлсэн хэрэглэгчид';
$string['subscribestart'] = 'Форумын бичлэгийн хуулбарыг надад имэйлээр илгээнэ vv';
$string['subscribestop'] = 'Энэ форумын бичлэгийн хуулбарыг имэйлээр авахгvй.';
$string['subscription'] = 'Захиалга';
$string['subscriptionauto'] = 'Автомат бүртгэл';
$string['subscriptiondisabled'] = 'Бүртгэлийг идэвхгүйжүүлсэн';
$string['subscriptionforced'] = 'Албадан бүртгүүлсэн';
$string['subscriptionmode'] = 'Бүртгэлийн горим';
$string['subscriptionoptional'] = 'Сонгомол бүртгэл';
$string['subscriptions'] = 'Захиалагчид';
$string['thisforumisthrottled'] = 'Энэ хэлэлцүүлэг нь заагдсан хугацаанд нийтэлж болох хэлэлцүүлгийн нийтлэлийн хязгаартай байна. Одоогоор {$a->blockperiod} хугацаанд {$a->blockafter} бичлэг байна.';
$string['timedposts'] = 'Хугацаатай постууд';
$string['timestartenderror'] = 'Харуулах дуусах хугацаа нь эхлэх хугацаанаас өмнө байж болохгүй';
$string['trackforum'] = 'Уншаагүй зурвасуудыг хянах';
$string['tracking'] = 'Хянах';
$string['trackingoff'] = 'Хаах';
$string['trackingon'] = 'ON';
$string['trackingoptional'] = 'Сонголттой';
$string['trackingtype'] = 'Энэ форум дах мєрvvдийг унших уу?';
$string['unread'] = 'Уншаагүй';
$string['unreadposts'] = 'Уншаагүй нийтлэлүүд';
$string['unreadpostsnumber'] = '{$a} уншаагүй нийтлэл';
$string['unreadpostsone'] = '1 уншаагүй нийтлэл';
$string['unsubscribe'] = 'Энэ форумийн бvртгэлээс хасах';
$string['unsubscribeall'] = 'Бүх форумуудаас бүртгэлийг хасах';
$string['unsubscribeallconfirm'] = 'Та одоо {$a} форумд бүртгүүлсэн байна. Та бүх форумд бүртгүүлсэн бүртгэлээ цуцлаж, форумд автоматаар бүртгүүлэх сонголтыг идэвхгүйжүүлэхийг үнэхээр хүсч байна уу?';
$string['unsubscribealldone'] = 'Бүх нэмэлт форумын бүртгэлүүдийг устгасан байна. Та албадмал бүртгэлтэй форумуудаас мэдэгдэл хүлээн авсаар байх болно. Форумын мэдэгдэлд тохиргоо хийхийн тулд Миний Товч Намтар Тохиргооны Мессэжний Тохиргоо руу оч.';
$string['unsubscribeallempty'] = 'Та ямар ч хэлэлцүүлэгт нэгдээгүй байна. Энэ серверийн бүх мэдэгдлийг идэвхгүй болгохын тулд Миний хувийн мэдээллийн тохиргоонд байх Зурвас илгээх хэрэг рүү очно уу.';
$string['unsubscribed'] = 'Гарсан (Захиалгыг цуцалсан)';
$string['unsubscribeshort'] = 'Гарах (Захиалгыг цуцлах)';
$string['usermarksread'] = 'Мессэж унших тэмдэглэгээг гараар хийх';
$string['viewalldiscussions'] = 'Бүх хэлэлцүүлэгүүдийг үзэх';
$string['warnafter'] = 'Нийтлэлийн дээд хязгаар дөхөж буй анхааруулга';
$string['warnafter_help'] = 'Өгөгдсөн хугацаанд оруулах постын максимум тоонд ойртох үед оюутнуудад сануулж болно. Энэ тохиргоогоор хэдэн пост оруулсаны дараа сануулга өгөхийг заана. mod/forum: хэмжээгүй пост оруулах эрхтэй хэрэглэгч нарт постын хязгаар нөлөөлөхгүй.';
$string['warnformorepost'] = 'Анхаар! Хамгийн сүүлд оруулсаныг тооцвол энэ форумд нэгээс олон хэлэлцүүлэг байна';
$string['yournewquestion'] = 'Таны шинэ асуулт';
$string['yournewtopic'] = 'Таны мэтгэлцээний шинэ сэдэв';
$string['yourreply'] = 'Таны хариу';
