<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'mn', version '2.1'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Файлыг татахын тулд {$a} холбоос дээр дарна уу.';
$string['clicktoopen2'] = 'Файлыг харахын тулд {$a} холбоос дээр дарна уу.';
$string['configdisplayoptions'] = 'Одоогийн тохиргоог өөрчлөхгүйгээр боломжит бүх сонголтыг сонгоно уу. Олон талбар сонгохдоо CTRL товч ашиглана.';
$string['configframesize'] = 'Вэб хуудас эсвэл байршуулсан файлыг фрейм дотор харуулах үед энэ утга нь дээд фрэймийн (удирдлагын мөрийг агуулах) өндөр (пикселиэр) юм.';
$string['configparametersettings'] = 'Энэ нь шинэ нөөц нэмэх үед маягтын параметрийн тохиргооны самбарын өгөгдмөл утгыг тохируулдаг. Дараачийн удаагаас энэ нь хэрэглэгчийн хувийн сонголт болдог.';
$string['configpopup'] = 'Нэмэлт цонхонд харуулах боломжтой шинэ нөөц нэмэх үед энэ тохиргоог өгөгдмөл байдлаар идэвхжүүлэх үү?';
$string['configpopupdirectories'] = 'Нэмэлт цонх нь өгөгдмөл байдлаар лавлах холбоосыг харуулах уу?';
$string['configpopupheight'] = 'Шинэ нэмэлт цонхны өгөгдмөл өндөр хэд байх вэ?';
$string['configpopuplocation'] = 'Нэмэлт цонх нь байршлын мөрийг өгөгдмөл байдлаар харуулах уу?';
$string['configpopupmenubar'] = 'Нэмэлт цонх нь цэсийг өгөгдмөл байдлаар харуулах уу?';
$string['configpopupresizable'] = 'Нэмэлт цонхыг өгөгдмөл байдлаар томруулж жижгэрүүлэх боломжтой байх уу?';
$string['configpopupscrollbars'] = 'Нэмэлт цонхыг өгөгдмөл байдлаар гүйлгэж харах боломжтой байх уу?';
$string['configpopupstatus'] = 'Нэмэлт цонх нь төлвийн мөрийг өгөгдмөл байдлаар харуулах уу?';
$string['configpopuptoolbar'] = 'Нэмэлт цонх нь хэрэгслийн мөрийг өгөгдмөл байдлаар харуулах уу?';
$string['configpopupwidth'] = 'Шинэ нэмэлт цонхны өгөгдмөл өргөн хэд байх вэ?';
$string['contentheader'] = 'Агуулга';
$string['displayoptions'] = 'Харуулах боломжит тохиргоо';
$string['displayselect'] = 'Харуулах';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Харуулах төрлийг сонгоно уу, харамсалтай нь бүх төрлийн файлд тохирохгүй.';
$string['encryptedcode'] = 'Шифрэлсэн код';
$string['filenotfound'] = 'Уучлаарай, файл олдсонгүй.';
$string['filterfiles'] = 'Файлын агуулгад шүүлтүүр ашиглах';
$string['filterfilesexplain'] = 'Файлын агуулгын шүүлтүүрийн төрлийг сонгоно уу, энэ нь зарим Flash болон Java апплет программд асуудал үүсгэж болзошгүйг анхаарна уу. Бүх бичвэр файлууд UTF-8 кодчилолтой байгаа эсэхийг шалгана уу.';
$string['filtername'] = 'Нөөцийн нэрийг автоматаар-холбох';
$string['forcedownload'] = 'Татаж авахыг албадах';
$string['framesize'] = 'Фреймийн өндөр';
$string['legacyfiles'] = 'Хуучин хичээлийн файлыг зөөх';
$string['legacyfilesactive'] = 'Идэвхтэй';
$string['legacyfilesdone'] = 'Дууссан';
$string['modulename'] = 'Файл';
$string['modulenameplural'] = 'Файлууд';
$string['neverseen'] = 'ер үгүй see-г харах';
$string['notmigrated'] = 'Уучлаарай, энэ хуучин нөөцийн төрлийг  ({$a}) зөөгөөгүй байна.';
$string['page-mod-resource-x'] = 'Дурын файлын модулийн хуудас';
$string['pluginadministration'] = 'Файлын модулийн удирдлага';
$string['pluginname'] = 'Файл';
$string['popupheightexplain'] = 'Нэмэлт цонхны өгөгдмөл өндөрийг заана.';
$string['popupresource'] = 'Энэ нөөцийг нэмэлт цонхонд нээж харуулна.';
$string['popupresourcelink'] = 'Хэрэв тийм биш бол энд товшино уу: {$a}';
$string['popupwidthexplain'] = 'Нэмэлт цонхны өгөгдмөл өргөнийг заана.';
$string['printintro'] = 'Нөөцийн тайлбарыг харуулах';
$string['printintroexplain'] = 'Нөөцийн тайлбарыг агуулгын доод хэсэгт харуулах уу? Зарим харуулах төрөл нь үүнийг идэвхжүүлсэн ч гэсэн тайлбарыг харуулахгүй байж магадгүй.';
$string['resource:exportresource'] = 'Нөөцийг экспорт хийх';
$string['resource:view'] = 'Нөөцийг харах';
$string['resourcecontent'] = 'Файл болон дэд хавтаснууд';
$string['selectmainfile'] = 'Файлын нэрний хажууд байгаа дүрс зураг дээр дарж үндсэн файлаа сонгоно уу.';
