<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_rss_client', language 'mn', version '2.1'.
 *
 * @package     block_rss_client
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfeed'] = 'Мэдээний сувгийн URL хаягийг нэмэх:';
$string['addheadlineblock'] = 'RSS мэдэгдлийн гарчгийн блок нэмэх';
$string['addnew'] = 'Шинээр нэмэх';
$string['addnewfeed'] = 'Шинэ мэдэгдэл нэмэх';
$string['cannotmakemodification'] = 'Та одоогоор уг RSS мэдэгдэлд өөрчлөлт оруулах эрхгүй байна.';
$string['choosefeedlabel'] = 'Уг блокт оруулахыг хүсэж буй мэдэгдлийг сонгоно уу:';
$string['clientchannellink'] = 'Эх сурвалжийн сайт...';
$string['clientnumentries'] = 'Мэдэгдэл бүрд харуулах бичлэгийн өгөгдмөл тоо.';
$string['clientshowchannellinklabel'] = 'Үндсэн сайтын холбоос (сувгийн холбоос) харагдах ёстой эсэх? (Мэдээний мэдэгдэлд холбогдох мэдэгдлийн холбоос байхгүй тохиолдолд ямар ч холбоос харагдахгүй болохыг анхаарна уу):';
$string['clientshowimagelabel'] = 'Хэрэв байгаа бол сувгийн зургийг харуулах:';
$string['configblock'] = 'Энэ блокийг тохируулах';
$string['couldnotfindfeed'] = 'ID дугаартай мэдэгдлийг олж чадсангүй';
$string['customtitlelabel'] = 'Тусгай гарчиг (мэдэгдэл дэх гарчгийг ашиглахын тулд хоосон орхино):';
$string['deletefeedconfirm'] = 'Та энэ мэдэгдлийг устгахад итгэлтэй байна уу?';
$string['disabledrssfeeds'] = 'RSS мэдэгдлийг идэвхгүй болгосон';
$string['displaydescriptionlabel'] = 'Холбоос бүрийн тодорхойлолтыг харуулах эсэх?';
$string['editafeed'] = 'Мэдэгдлийг засварлах';
$string['editfeeds'] = 'RSS/Atom мэдээний мэдэгдлээс бүртгэлээ хасуулах, бүртгүүлэх эсвэл засварлах';
$string['editnewsfeeds'] = 'Мэдээний мэдэгдлийг засварлах';
$string['editrssblock'] = 'RSS мэдэгдлийн гарчгийн блокийг засварлах';
$string['enableautodiscovery'] = 'Мэдэгдлийн автомат-илрүүлэлтийг идэвхжүүлэх эсэх?';
$string['feed'] = 'Мэдэгдэл';
$string['feedadded'] = 'Мэдэгдлийг нэмсэн';
$string['feeddeleted'] = 'Мэдэгдлийг устгасан';
$string['feeds'] = 'Мэдээний мэдэгдэл';
$string['feedsaddedit'] = 'Мэдэгдлийг нэмэх/засварлах';
$string['feedsconfigurenewinstance'] = 'Энд дарж, RSS мэдэгдлийг харуулах уг блокийн тохиргоог хийнэ үү.';
$string['feedsconfigurenewinstance2'] = 'Дээрх засварлах дүрс дээр дарж, RSS мэдэгдлийг харуулах уг блокийн тохиргоог хийнэ үү.';
$string['feedstitle'] = 'Алсын RSS тэжээл';
$string['feedupdated'] = 'Мэдээний мэдэгдлийг шинэчилсэн';
$string['feedurl'] = 'Мэдэгдлийн URL хаяг';
$string['findmorefeeds'] = 'Бусад RSS мэдэгдлийг хайх';
$string['managefeeds'] = 'Миний бүх мэдэгдлийг удирдах';
$string['nofeeds'] = 'Энэ сайтад тодорхойлогдсон RSS мэдэгдэл байхгүй байна.';
$string['numentries'] = 'Мэдэгдэл бүрийн бичлэгүүд';
$string['pickfeed'] = 'Мэдээний мэдэгдлийг сонгох';
$string['pluginname'] = 'Rss үйлчлүүлэгч';
$string['remotenewsfeed'] = 'Алсын мэдээний мэдэгдэл';
$string['rss_client:createprivatefeeds'] = 'Хувийн RSS мэдэгдэл үүсгэх';
$string['rss_client:createsharedfeeds'] = 'Хуваалцсан RSS мэдэгдлийг үүсгэх';
$string['rss_client:manageanyfeeds'] = 'Бүх RSS мэдэгдлийг удирдах';
$string['rss_client:manageownfeeds'] = 'Өөрийн RSS мэдэгдлийг удирдах';
$string['seeallfeeds'] = 'Бүх мэдэгдлийг харах';
$string['sharedfeed'] = 'Хуваалцсан мэдэгдэл';
$string['shownumentrieslabel'] = 'Блок бүрд харуулах бичлэгийн хамгийн их тоо.';
$string['submitters'] = 'Хэн шинэ RSS мэдэгдлийг тодорхойлохыг зөвшөөрөх вэ? Таны сайтын дурын хуудсанд тодорхойлсон мэдэгдэл нээлттэй байна.';
$string['submitters2'] = 'Илгээгч';
$string['timeout'] = 'Кэшэд RSS мэдэгдлийн хугацаа дуусахаас өмнөх хугацаа, минутаар. Уг хугацаа нь дуусахаас өмнөх хамгийн бага хугацааг тодорхойлдог болохыг анхаарна уу. Хугацаа дууссаны дараа дараагийн крон гүйцэтгэлд  кэшэд мэдэгдлийг сэргээх болно. Санал болгож буй утга нь 30 минут ба түүнээс дээш байна.';
$string['timeout2'] = 'Хугацаа хэтрэлт';
$string['timeoutdesc'] = 'Кэшэд RSS мэдэгдлийг хадгалах хугацаа, минутаар.';
$string['updatefeed'] = 'Мэдээний мэдэгдлийн URL хаягийг шинэчлэх:';
$string['viewfeed'] = 'Мэдэгдлийг харах';
